Subject: Re: 23.0.60; Misleading function description for float-time
From: Chong Yidong <[email-masked]>
To: David Kastrup <[email-masked]>
Cc: [email-masked]
Date: Tue, 24 Mar 2009 13:40:04 -0400

> the argument "IGNORED" is not ignored but rather specifies
> microseconds that _do_ appear in the resulting time value.  While the
> doc string does not explicitly specify what happens to "IGNORED", its
> name strongly suggests a different (and undesirable) behavior.

I've corrected this.  Thanks very much for pointing it out.